py_class: Fedora
iso_url: https://archives.fedoraproject.org/pub/archive/fedora/linux/releases/22/Server/x86_64/iso/Fedora-Server-netinst-x86_64-22.iso
iso_checksum: 9f1f2f19f75cc3b97da41878b5c86188fa8d27ed446bd97d9df615c137c77cfc
os_family: Linux
os_flavor: Fedora
os_variant:
- Server
- Dev
os_arch: x64
os_version: '22'
os_guest: fedora64Guest
